<?php
session_start();

	if(!isset($_SESSION['linkarisecrm']))
	{
		header('Location: index.php');
		return;
	}
			$brmid = $_SESSION['linkarisebranchid'];
	$cmpmid = $_SESSION['linkarisecmpmid'];




	include("connect.php");

	
	$invoiceterms=$_POST['orderterms'];
	
	$invoiceprefix=$_POST['orderprefix'];

	$declaration=$_POST['orderdeclaration'];
	$emailmsg=$_POST['orderemailmsg'];
	$emailsubject=$_POST['orderemailsubject'];


	  $eve = "update res_company_master set orderterms='$invoiceterms',orderprefix='$invoiceprefix',orderdeclaration='$declaration',orderemailmsg='$emailmsg',orderemailsubject='$emailsubject' where cmpmid=$cmpmid";


	if ($conn->query($eve) === TRUE)
	{
		
$_SESSION['msg'] = "Sales Order Settings Information Updated";

	}
	
	header("Location: salesordersetting.php");
	
?>
